<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Map</title>

    <style>
        /* Always set the map height explicitly to define the size of the div
         * element that contains the map. */
        #map {
            clear: both;
            height: 100%;
        }

        /* Optional: Makes the sample page fill the window. */
        html, body {
            height: 100%;
            margin: 0;
            padding: 0;
        }
    </style>


    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="../resources/scripts/mapInitialization.js"></script>
    <!--<script src="../resources/scripts/mapView.js"></script>-->
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDNZpfIKFnmTPDo-CbJav8ITXdk70KYs40&libraries=places&callback=initMap"
            async defer></script>
    <link rel="stylesheet" type="text/css" href="../resources/sideBar.css">

    <link href="//netdna.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
    <script src="//netdna.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <!------ Include the above in your HEAD tag ---------->

    <link href="//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">

</head>
<body>

<div class="nav-side-menu" style="z-index: 999">
    <div class="brand">HoliApp</div>
    <i class="fa fa-bars fa-2x toggle-btn" data-toggle="collapse" data-target="#menu-content"></i>

    <div class="menu-list">

        <ul id="menu-content" class="menu-content collapse out">

            <li  data-toggle="collapse" data-target="#attractions" id="attr" class="collapsed active">
                <a href="#"><i class="fa fa-gift fa-lg"></i> Attractions <span class="arrow"></span></a>
            </li>
            <ul class="sub-menu collapse try" id="attractions">

            </ul>


            <li data-toggle="collapse" data-target="#service" class="collapsed">
                <a href="#"><i class="fa fa-globe fa-lg"></i> Services <span class="arrow"></span></a>
            </li>
            <ul class="sub-menu collapse" id="service">
                <ul id="Hotel">Hotels</ul>
                <ul id="Transport">Public Transport</ul>
                <ul id="Restaurant">Restaurants</ul>
                <ul id="Bar">Bars</ul>
                <ul id="Club">Night Clubs</ul>
            </ul>


            <li data-toggle="collapse" data-target="#directions" id="dir" class="collapsed">
                <a href="#"><i class="fa fa-car fa-lg"></i> Directions <span class="arrow"></span></a>
            </li>
            <ul class="sub-menu collapse" id="directions" >
                <div class="form-group" style="margin-top: 10px">
                    <input type="text" id="loc" class="form-control" placeholder="Your Location">
                </div>
                <div class="form-group">
                    <input type="text" id="des" class="form-control" id="exampleInputPassword1" placeholder="Destination">
                </div>
                <input type="button" id="sbmBtn" class="btn btn-primary float-right" style="margin-bottom: 10px" value="Submit"/>

            </ul>

        </ul>
    </div>
</div>
<div id="map"></div>
<!--<input type="button" id="sbmBtn1" class="btn btn-primary float-right" value="Submit"/>-->
</body>
</html>